/* AUDIOVISUEL template-queries.css ------------------------------------------------------------------------------ */

/* PERSONNALISÉ & IPHONE RETINA */ 
/* APPAREIL DE PETITE TAILLE & TÉLÉPHONE */ 
@media only screen and (min-width:120px), only screen and (min-width:320px), only screen and (min-width:480px){ 
html, body {cursor:pointer;}
	/*CONTENU*/
	#conteneur #contenu #contenu_interne{background:none;}
		/*CONTENU GAUCHE*/
		#conteneur #contenu #contenu_interieur #contenu_gauche {padding-left:0; padding-right:0;}
			/*MENU PRINCIPAL*/
			#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal {background:#002439; display:none; padding:0 10px; position:absolute; top:0; width:100%;}
				#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu {margin-top:20px;}
					
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li {background:#203f51; border-top:0; padding:0; margin-bottom:2px;}
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li.active,
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li {background:#405b6c;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>a {padding: 10px 45px 12px 10px;}

						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li a {color:#FFF; display:block;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li a:hover {text-decoration:none;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li.current_page_item>a {background-color:#D2D9DC; color:#002439;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul {padding-bottom:20px;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li {border-bottom:1px solid #98a6af; margin:0 0 0 10px;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li:first-child {border-top:1px solid #98a6af;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li.active {background:#203f51;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li a {padding: 7px 50px 10px 10px;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li.menu-item-has-children>a {
							background-image: url('images/plus.svg');
							background-repeat: no-repeat;
							background-position-x: 95%;
							background-position-y: 50%;
							background-position: right 18px center;
						}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li.active.menu-item-has-children>a {background-image: url('images/moins.svg');}
					
					
							/*Sous-Menu*/
							#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul {display:none;}
							#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li.current-menu-ancestor>ul {display:block; }
								#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul li {}
									#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li a {font-size:100%;}	
		
								
					
					
					
				/*#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu {margin-top:20px;}
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>a {padding: 10px 45px 12px 10px;}*/
		
					
					
		/*CONTENU CENTRE*/
		#conteneur #contenu #contenu_interieur #contenu_centre {padding: 20px 5px;}
		#conteneur #contenu #contenu_interieur #contenu_centre_accueil{padding: 20px 5px;}
		/*CONTENU DROITE*/
		#conteneur #contenu #contenu_interieur #contenu_droite {}
		
		#conteneur #contenu #contenu_interieur{margin-top:0; }
		/*.banniere{margin-bottom:20px;}*/
		
		/*PAGE D'ACCUEIL*/
		#contenu_PrixEtDitictions.col-sm-9{padding:0;}
		#contenu_PrixEtDitictions .flux-actualites .title{padding-left:0;}
		#contenu_PrixEtDitictions .flux-actualites .title a{font-weight:700; font-size:12px; }
				.titre_site{position:absolute !important; left: 10px!important}	
	
	#main table.sticky-thead, #main table.sticky-enabled {max-width:none;}
}

/* --------------------------------------------------------------------------------------------------------------- */
/* PAPPAREIL DE PETITE TAILLE & TABLETTE */ 
@media only screen and (min-width:768px){
	
	#main table.sticky-thead, #main table.sticky-enabled {max-width:100%;}
	
html, body {cursor:default;}
	/*CONTENU*/
		/*CONTENU GAUCHE*/
		#conteneur #contenu #contenu_interieur #contenu_gauche {margin-top:50px;}
			/*MENU VERTICAL*/
			#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal {background:none; display:block !important; padding:0; position:relative;}
				#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu {background:#fff; margin-top:0; padding:0;}
				#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li {background:#fff; border-top:0; padding:0; margin-bottom:4px;}
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li.active,
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li {background:#fff;}
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li a {color:#000; display:block; font-size:100%; font-weight:800; text-transform:uppercase; }
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>a {padding: 7px 18px 7px 20px; background:#eef0f1;}
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li#menu-item-98>a{padding-right:40px;}
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li a:hover {background-color: #3cc4ee; color:#fff;}
						
						
						
			
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li a:hover {text-decoration:none;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li.current_page_item>a {background-color:#3cc4ee; color:#fff;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul {padding-bottom:16px; margin:0;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li.menu-item-has-children>ul{background: url('images/bg-menu.png') no-repeat 21px 0; padding-top:7px;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li {border-bottom:0; margin:0 0 0 10px;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li:first-child {border-top:0;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li.active {background:#fff;}
						

						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li a {padding: 1px 7px 2px 25px; background: url('images/puce.png') no-repeat 16px 10px;}
						
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li a:hover,
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li.current_page_item>a {background-color:#fff; color:#3cc4ee; background-image: url('images/puce-hover.png');}
						
											
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li.menu-item-has-children>a {
							background-image:none;}
						
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li.menu-item-has-children:hover>a{background:#3cc4ee;color:#fff;}
						
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li.active.menu-item-has-children>ul,
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li.menu-item-has-children:hover>ul{background: url('images/bg-menu-active.png') no-repeat 21px 0; }
						
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li.active.menu-item-has-children>a {color:#fff; /*background-image: url('images/moins.svg');*/background-image:none;background-color: #3cc4ee;}
					
					
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li.menu-item-has-children>a:hover {/*background-image:url('images/plus_noir.svg');*/background-image:none;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li.active.menu-item-has-children>a:hover {/*background-image: url('images/moins_noir.svg');*/background-image:none;}	
						
						
						/*Sous-Menu*/
							#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul {display:block;}
							#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li.current-menu-ancestor>ul {display:block; }
								#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul li {}
									#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li a {font-size:85%; font-weight:700;}	
						
						
								

		/*CONTENU CENTRE*/
		#conteneur #contenu #contenu_interieur #contenu_centre {padding: 8px 20px 0 50px;}
		#conteneur #contenu #contenu_interieur #contenu_centre_accueil{padding: 0 0 0 50px;}
		/*CONTENU DROITE*/
		#conteneur #contenu #contenu_interieur #contenu_droite {}
		/*TABLEAU*/
		div.degrade {display:none;}
		
		#conteneur #contenu #contenu_interne{background: none; /*margin-top:50px;*/}
		
		/*PAGE D'ACCUEIL*/
		#contenu_PrixEtDitictions.col-sm-9{padding:0 50px 0 0;}
		#contenu_PrixEtDitictions .flux-actualites .title{padding-left:10px;}
		
		/*Bogue fil d'ariane chrome*/
		#conteneur #header #fil_ariane {display:none;}
		.titre_site{position:relative !important; left:0px !important; float:left !important;}
		#fil_ariane_interieur  .titre_site{display:none !important;}			
}

/* --------------------------------------------------------------------------------------------------------------- */
/* APPAREIL DE MOYENNE TAILLE & ÉCRAN DE BUREAU */
@media only screen and (min-width:992px){
	/*LARGEUR INTÉRIEUR*/
	/*#conteneur #contenu #contenu_interne{background: url('images/background-hachure.png') repeat-y center top; margin-top:50px;}*/
	#conteneur #header #header_couleur #header_interieur,
	#conteneur #header #uqam_conteneur_recherche_choix,
	#conteneur #header #fil_ariane #fil_ariane_interieur,
	#conteneur #header #bulle,
	#conteneur #header #uqam_plus,
	#conteneur #contenu #contenu_interieur,
	#footer #footer_interieur {width:100%;}
	
	#conteneur #contenu #contenu_interieur{background:#fff; margin-top:0; padding:0 20px 60px;}
	
	#conteneur #contenu #contenu_interieur #contenu_centre {padding: 0 0 0 50px;}
	#conteneur #contenu #contenu_interieur #contenu_centre_accueil{padding: 0 0 0 50px;}
	
	#conteneur #contenu #contenu_interne{background: url('images/bg-repeat.gif') repeat left top; /*margin-top:50px;*/}

	
	
}

/* --------------------------------------------------------------------------------------------------------------- */
/* APPAREIL DE LARGE TAILLE & ÉCRAN LARGE */
@media only screen and (min-width:1200px){
	/*LARGEUR INTÉRIEUR*/
	/*#conteneur #contenu #contenu_interne{background: url('images/background-hachure.png') repeat-y center 400px; margin-top:50px;}*/
	#conteneur #header #header_couleur #header_interieur,
	#conteneur #header #uqam_conteneur_recherche_choix,
	#conteneur #header #fil_ariane #fil_ariane_interieur,
	#conteneur #header #bulle,
	#conteneur #header #uqam_plus,
	#conteneur #contenu #contenu_interieur,
	#footer #footer_interieur {width:1200px;}
	
	/*Page d'acueil*/
	#contenu_PrixEtDitictions .flux-actualites .title a{font-weight:700; font-size:15px; }

}
